Package in.cdac.medinfo.csnotk.csnolib.disb.common

## Class DISBContants

- java.lang.Object
- - in.cdac.medinfo.csnotk.csnolib.disb.common.DISBContants

-     public final class DISBContants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String` | `COLON` |
    `static java.lang.String` | `DEFAULT_CONTEXT` |
    `static java.lang.String` | `DEFAULT_HOSTNAME` |
    `static java.lang.Integer` | `DEFAULT_PORT` |
    `static java.lang.String` | `DEFAULT_PROTOCOL` |
    `static java.lang.String` | `FORWARDSLASH` |
    `static java.lang.String` | `PROPERTY_CONTEXT` |
    `static java.lang.String` | `PROPERTY_HOSTNAME` |
    `static java.lang.String` | `PROPERTY_LOG_DIRECTORY` |
    `static java.lang.String` | `PROPERTY_PORT` |
    `static java.lang.String` | `PROPERTY_PROTOCOL` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `DISBContants()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PROPERTY_PROTOCOL

          public static final java.lang.String PROPERTY_PROTOCOL

      See Also:
        Constant Field Values

    - #### PROPERTY_HOSTNAME

          public static final java.lang.String PROPERTY_HOSTNAME

      See Also:
        Constant Field Values

    - #### PROPERTY_PORT

          public static final java.lang.String PROPERTY_PORT

      See Also:
        Constant Field Values

    - #### PROPERTY_CONTEXT

          public static final java.lang.String PROPERTY_CONTEXT

      See Also:
        Constant Field Values

    - #### PROPERTY_LOG_DIRECTORY

          public static final java.lang.String PROPERTY_LOG_DIRECTORY

      See Also:
        Constant Field Values

    - #### DEFAULT_HOSTNAME

          public static final java.lang.String DEFAULT_HOSTNAME

      See Also:
        Constant Field Values

    - #### DEFAULT_PROTOCOL

          public static final java.lang.String DEFAULT_PROTOCOL

      See Also:
        Constant Field Values

    - #### DEFAULT_PORT

          public static final java.lang.Integer DEFAULT_PORT

    - #### DEFAULT_CONTEXT

          public static final java.lang.String DEFAULT_CONTEXT

      See Also:
        Constant Field Values

    - #### FORWARDSLASH

          public static final java.lang.String FORWARDSLASH

      See Also:
        Constant Field Values

    - #### COLON

          public static final java.lang.String COLON

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DISBContants

          public DISBContants()